Subject: Re: [Gen-art] [ippm] Genart telechat review of draft-ietf-ippm-alt-mark-12

From: Alissa Cooper <[email-masked]>
Date: Wed, 29 Nov 2017 21:37:17 -0500

Linda, thanks for your reviews. Authors, thanks for addressing Linda’s comments. I have entered a No Objection ballot.

Alissa

> On Oct 23, 2017, at 2:54 PM, Linda Dunbar <[email-masked]> wrote:
> 
> Reviewer: Linda Dunbar
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair. Please wait for direction from your
> document shepherd or AD before posting a new version of the draft.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-ippm-alt-mark-12
> Reviewer: Linda Dunbar
> Review Date: 2017-10-23
> IETF LC End Date: 2017-09-28
> IESG Telechat date: 2017-10-26
> 
> Summary: Ready. The version 12 has fixed all the problems I pointed out in my
> Sept 19 review comments for version 10.
> 
> Major issues: None.
> 
> Minor issues: None
> 
> Nits/editorial comments:
> 
> 
> _______________________________________________
> ippm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ippm